Picture of Roberto Aloi
Re: Troubles with "Feedback Tool.
by Roberto Aloi - Thursday, 27 October 2011, 08:38 AM
 
Hi,

there is a thread in Stack Overflow where users seem to encounter a similar issue when installing RabbitMQ on CentOS:

http://stackoverflow.com/questions/5463503/rabbitmq-install-issue-on-centos-5-5

The current version of the Feedback Tool uses Erlang R14A, which seems not to support CentOS 5.5. It seems to run fine on CentOS 5.6, though.

Do you have any possibility of upgrading?